/* RADWINDOW WEBBLUE SKIN */
div.RadWindow_WebBlue table td.rwCorner
{
	line-height:4px;
	width:1px;
}

div.RadWindow_WebBlue table td.rwFooterCenter
{
	background:transparent url('Window/FooterCenter.gif') repeat-x left bottom;
	height:4px;
	line-height:4px;
}

div.RadWindow_WebBlue table td.rwTopLeft
{
	background:transparent url('Window/CornerLeft.gif') no-repeat left bottom;
	height:1px;
}

div.RadWindow_WebBlue table td.rwTopRight
{
	background:transparent url('Window/CornerRight.gif') no-repeat right bottom;
	height:1px;
}

div.RadWindow_WebBlue .rwWindowContent
{
	background:#FFF;
	height:100%;
}

div.RadWindow_WebBlue table td.rwBodyRight
{
	background:transparent url('Window/BodyRight.gif') repeat-y right bottom;
}

div.RadWindow_WebBlue table td.rwBodyLeft
{
	background:transparent url('Window/BodyLeft.gif') repeat-y left bottom;
}

div.RadWindow_WebBlue table td.rwFooterRight
{
	background:transparent url('Window/FooterRight.gif') no-repeat right bottom;
}

div.RadWindow_WebBlue table td.rwFooterLeft
{
	background:transparent url('Window/FooterLeft.gif') no-repeat left bottom;
}

div.RadWindow_WebBlue .footerrow
{
	background:#FFF;
	height:1px;
	line-height:1px;
}

div.RadWindow_WebBlue table td.rwTitlebar
{
	background:transparent url('Window/TitleBar.gif') repeat-x left bottom;
}

/* Embedded skin was setting the font size to 1px and this was causing  FF to behave weird. */
.RadWindow_WebBlue .rwTopLeft, .RadWindow_WebBlue .rwTopRight, .RadWindow_WebBlue .rwTitlebar,
.RadWindow_WebBlue .rwFooterLeft, .RadWindow_WebBlue .rwFooterRight, .RadWindow_WebBlue .rwFooterCenter
{
	font-size:10px !important;
}

/* Support for displayng the loading image in the iframe's parent TD */
div.RadWindow_WebBlue td.rwLoading
{
	background:#fff url('Window/Loading.gif') no-repeat center;
	height:100%;
	width:100%;
}

/* window control buttons - minimize, maximize, close, reload, pin, unpin, restore */
div.RadWindow_WebBlue ul.rwControlButtons
{
	margin:-1px 0 0 !important;
}

div.RadWindow_WebBlue table.rwTitlebarControls ul.rwControlButtons li a
{
	cursor:default;
	font-size:1px;
	height:20px;
	line-height:20px;
	margin:0 1px;
	width:21px;
}

/* "maximize" button */
div.RadWindow_WebBlue table.rwTitlebarControls ul.rwControlButtons li a.rwMaximizeButton
{
	background:transparent url('Window/ControlButtons.gif') no-repeat -42px 3px;
}

div.RadWindow_WebBlue table.rwTitlebarControls ul.rwControlButtons li a.rwMaximizeButton:hover
{
	background-position:-42px -18px;
}

/* "close" button */
div.RadWindow_WebBlue table.rwTitlebarControls ul.rwControlButtons li a.rwCloseButton
{
	background:transparent url('Window/ControlButtons.gif') no-repeat -63px 3px;
}

div.RadWindow_WebBlue table.rwTitlebarControls ul.rwControlButtons li a.rwCloseButton:hover
{
	background-position:-63px -18px;
}

/* maximized window "maximize" button */
div.RadWindow.radwindow_WebBlue.rwMinimizedWindow a.rwMaximizeButton
{
	background:transparent url('Window/ControlButtons.gif') no-repeat -21px 3px !important;
}

div.RadWindow.radwindow_WebBlue.rwMinimizedWindow a.rwMaximizeButton:hover
{
	background-position:-21px -18px !important;
}

/* window icon */
div.RadWindow_WebBlue table.rwTitlebarControls a.rwIcon
{
	cursor:default;
	height:0;
	margin:0;
	width:0;
}

div.RadWindow_WebBlue table.rwTitlebarControls em
{
	color:#fff;
	font:bold 12px Arial, Verdana, sans-serif;
	font-style:normal;
	margin-left:-23px;
	padding:1px 0 0 4px;
}

div.RadWindow_WebBlue .rwWindowContent .rwDialogPopup
{
	color:#000;
	font:normal 11px Arial;
	margin:16px;
	padding:0 0 16px 50px;
}

div.RadWindow_WebBlue .rwWindowContent .rwDialogPopup.radalert
{
	background:transparent url('Window/ModalDialogAlert.gif') no-repeat 8px center;
}

div.RadWindow_WebBlue .rwWindowContent .rwDialogPopup.radprompt
{
	padding:0;
}

div.RadWindow_WebBlue .rwWindowContent .rwDialogPopup.radconfirm
{
	background:transparent url('Window/ModalDialogConfirm.gif') no-repeat 8px center;
}

div.RadWindow_WebBlue .rwWindowContent a,div.RadWindow_WebBlue .rwWindowContent a span
{
	color:#000;
	cursor:default;
	line-height:22px;
	text-decoration:none;
}

div.RadWindow_WebBlue .rwWindowContent a.rwPopupButton
{
	background:transparent url('Window/ModalDialogButtonSprites.gif') no-repeat 0 0;
	margin:8px 8px 8px 0;
	padding:0 0 0 3px;
}

div.RadWindow_WebBlue .rwWindowContent a.rwPopupButton span.rwOuterSpan
{
	background:transparent url('Window/ModalDialogButtonSprites.gif') no-repeat right 0;
	padding:0 3px 0 0;
}

div.RadWindow_WebBlue .rwWindowContent a.rwPopupButton span.rwInnerSpan
{
	background:#FFF url('Window/ModalDialogButtonSprites.gif') repeat-x 0 -22px;
	padding:0 12px;
}

div.RadWindow_WebBlue .rwWindowContent a.rwPopupButton:hover
{
	background:transparent url('Window/ModalDialogButtonSprites.gif') no-repeat 0 -64px;
	margin:8px 8px 8px 0;
	padding:0 0 0 3px;
}

div.RadWindow_WebBlue .rwWindowContent a.rwPopupButton:hover span.rwOuterSpan
{
	background:transparent url('Window/ModalDialogButtonSprites.gif') no-repeat right -64px;
	padding:0 3px 0 0;
}

div.RadWindow_WebBlue .rwWindowContent a.rwPopupButton:hover span.rwInnerSpan
{
	background:#FFF url('Window/ModalDialogButtonSprites.gif') repeat-x 0 -86px;
	padding:0 12px;
}

div.RadWindow_WebBlue .rwTitlebarControls
{
	height:20px;
}

div.RadWindow_WebBlue a.rwPopupButton
{
	margin-top:24px !important;
}

div.RadWindow_WebBlue .rwPopupButton, div.RadWindow_WebBlue .rwPopupButton span
{
	height:22px;
}

div.RadWindow_WebBlue .rwFooterLeft,
div.RadWindow_WebBlue .rwFooterRight
{
	height:4px;
}

div.RadWindow_WebBlue table.rwTitlebarControls em
{
	margin-left: 0 !important;
}
